Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 2022 05:14:01 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C mohamed faizal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed faizal Bot:  Hi Mohamed Faizal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  1 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507060068            09:06 AM, 22nd Jul                   Abdulqader                   Hi Mohamed , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           09:08 AM, 22nd Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           09:09 AM, 22nd Jul                   Abdulqader                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.  We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.           09:10 AM, 22nd Jul                   Abdulqader                   Again, please accept our sincere apologies for this unexpected delay.           09:10 AM, 22nd Jul                   Abdulqader                   we will be on touch with you and contact you on your email           09:11 AM, 22nd Jul                   Abdulqader                   Is there anything else I can assist you with?           09:11 AM, 22nd Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:13 AM, 22nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4643401